Subject: bug#9408: 23.3; vc-git-grep doesn't link to files when git grep uses colour

From: Juri Linkov <[email-masked]>
Date: Tue, 06 Sep 2011 16:40:10 +0300

> Yes, using git grep without --no-color gets exactly the colour codes you
> describe. But as of revision 105630 (the commit mentioned in message 13),
> vc-git-grep uses the command "git grep --no-color -n -e <R> -- <F>" which
> suppresses search term highlighting. Have I missed something?

You earlier suggested to add "--no-color" to `grep-expand-template'.
Do you think it now can be removed because now search terms are
highlighted correctly and you have no more problems with
hitting RET on them?